FCKConfig.ToolbarSets["wizard"] = [
	['DocProps','-','Save'],
	['Cut','Copy','Paste','PasteText','PasteWord','-','SpellCheck'],
	['Undo','Redo','-','Find','Replace','-','SelectAll','RemoveFormat'],
	['Bold','Italic','Underline','StrikeThrough','-','Subscript','Superscript'],
	['OrderedList','UnorderedList','-','Outdent','Indent'],
	['JustifyLeft','JustifyCenter','JustifyRight','JustifyFull'],
	['CustomLinks', 'Link','Unlink','Anchor', '-', 'Image','Table','Rule','SpecialChar','PageBreak','UniversalKey'],
	'/',
	['FontFormat','FontName','FontSize'],
	['TextColor','BGColor']
] ;
FCKConfig.LinkBrowserURL = window.parent.sbSession.addCredentialsToUrl('/index.php/Wizard/Edit/Wysiwyg/Browser');
FCKConfig.ImageBrowserURL = window.parent.sbSession.addCredentialsToUrl('/index.php/Wizard/Edit/Wysiwyg/ImageBrowser');
SBFCKConfig.GetEditorWindow = function() {
	var neWindowDoc = document.getElementById('eEditorArea').contentWindow.document;
	return neWindowDoc.getElementById('eEditorArea').contentWindow;
}
FCKConfig.useIframeContent = true;
FCKConfig.Plugins.Add('SbTranslator');
FCKConfig.Plugins.Add('customLinks');